uuid:
  -
    value: 46663164-6a36-4058-bae8-c52343d32371
langcode:
  -
    value: en
bundle:
  -
    target_id: audio
    target_type: media_type
    target_uuid: 7ba3af6a-0150-457a-bb75-f7e82f2d7ef5
revision_created:
  -
    value: '2022-09-29T01:53:47+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: 'Sample Audio'
thumbnail:
  -
    alt: ''
    title: null
    width: 180
    height: 180
    target_type: file
    target_uuid: d5f1975a-29a9-44ae-9bc0-e86bad5be29e
created:
  -
    value: '2022-09-29T01:53:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-29T01:53:47+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 764176
field_media_audio_file:
  -
    display: true
    description: ''
    target_type: file
    target_uuid: 4c429e2f-342b-4497-8ac2-8d799541c38a
field_media_of:
  -
    target_type: node
    target_uuid: 3ba18f00-2202-4f60-99c0-912eb56f23ec
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0c087817-a0a9-417a-8415-2cb4b84fdfb4
field_mime_type:
  -
    value: audio/mpeg
field_original_name: {  }
field_track: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.d5f1975a-29a9-44ae-9bc0-e86bad5be29e
      - file.file.4c429e2f-342b-4497-8ac2-8d799541c38a
    node:
      - node.islandora_object.3ba18f00-2202-4f60-99c0-912eb56f23ec
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0c087817-a0a9-417a-8415-2cb4b84fdfb4
